Get Google Business location details
curl --request GET \
--url https://api.kavenio.com/v1/accounts/{accountId}/gmb-location-details \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.kavenio.com/v1/accounts/{accountId}/gmb-location-details"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.kavenio.com/v1/accounts/{accountId}/gmb-location-details', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"ok": true,
"data": {
"success": true,
"accountId": "<string>",
"locationId": "<string>",
"location": {
"id": "<string>",
"accountId": "<string>",
"accountName": "<string>",
"name": "<string>",
"resourceName": "<string>",
"title": "<string>",
"address": "<string>",
"category": "<string>",
"storeCode": "<string>",
"placeId": "<string>",
"mapsUri": "<string>",
"reviewUrl": "<string>",
"websiteUri": "<string>",
"phoneNumber": "<string>",
"isVerified": true,
"selected": true,
"canPublish": true,
"missingPermissions": [
"<string>"
]
},
"title": "<string>",
"phoneNumbers": {},
"categories": {},
"storefrontAddress": {},
"websiteUri": "<string>",
"regularHours": {},
"specialHours": {},
"serviceArea": {},
"serviceItems": [
{}
],
"profile": {},
"openInfo": {},
"metadata": {},
"moreHours": [
{}
],
"fetchedAt": "<string>"
}
}{
"ok": true,
"error": {
"code": "<string>",
"message": "<string>",
"details": "<unknown>"
}
}{
"ok": true,
"error": {
"code": "<string>",
"message": "<string>",
"details": "<unknown>"
}
}{
"ok": true,
"error": {
"code": "<string>",
"message": "<string>",
"details": "<unknown>"
}
}{
"ok": true,
"error": {
"code": "<string>",
"message": "<string>",
"details": "<unknown>"
}
}Google Business
Get Google Business location details
Returns Google Business location details for a connected account.
GET
/
v1
/
accounts
/
{accountId}
/
gmb-location-details
Get Google Business location details
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Required string length:
16Pattern:
^[abcdefghijklmnopqrstuvwxyzABCDEFGHIJKLMNOPQRSTUVWXYZ]{16}$Was this page helpful?
⌘I